» Ubuntu » Pakiety » saucy (13.10) » libs » multiarch-support
precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Pakiet źródłowy: eglibc  ]

Pakiet: multiarch-support (2.17-93ubuntu4)

Odnośniki dla multiarch-support

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego eglibc:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • GNU Libc Maintainers (Archiwum e-mail)
  • Clint Adams
  • Aurelien Jarno
  • Adam Conrad

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Transitional package to ensure multiarch compatibility

Inne pakiety związane z multiarch-support

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.13-5) [i386]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.3.6-2) [amd64]

Pobieranie multiarch-support

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 4,4 KiB193,0 KiB [lista plików]
i386 4,4 KiB193,0 KiB [lista plików]